package com.keao.edu.user.entity;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Author wangyp
 * @Date 2020/6/27 11:22
 * @Description music_theory(乐理表)
 */
public class MusicTheory {

    @ApiModelProperty(value = "乐理编号")
    private Integer id;

    @ApiModelProperty(value = "乐理等级")
    private Integer level;

    @ApiModelProperty(value = "乐理费用")
    private BigDecimal fee;

    private java.util.Date createTime;

    private java.util.Date updateTime;

    private String tenantId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public BigDecimal getFee() {
        return fee;
    }

    public void setFee(BigDecimal fee) {
        this.fee = fee;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }
}
